Das Forum

Metatrader 5

Wine version 4.02 not available

Autor Antworten
supertrader Saturday 14 December 2019 at 14:41
supertraderAnonymous

Good evening

MacBook Air: macOS Mojave, graphics 6000 1536 MB

Play on mac 4.3.4

I am trying to load Metatrader 5, and get the following error message

"Error in POL_wine_installversion

Unable to find version 4.0.2"

Version 4.0.2is not listed in the available wine versions in Play onMac

I would appreciate any help on how to resolve this so that MT5 can play

Kind regards

 

 

 

 

 

 

 

Dadu042 Saturday 14 December 2019 at 16:13
Dadu042
Moderator

Fix upgraded to use Wine 4.0.3

supertrader Tuesday 17 December 2019 at 13:29
supertraderAnonymous

on installing MT5, the program asks for a proxy server and password. I am not using a proxy server and cancelling the action aborts the installation. Would appreciate some advice on how to fix this

Thank you

Dadu042 Tuesday 17 December 2019 at 20:02
Dadu042
Moderator

I've no idea.

Du bist hier: Index > PlayOnMac > Metatrader 5